Page MenuHomePhabricator

84: Newsletter, issue #4
Closed, ResolvedPublic

Event Timeline

Restricted Application assigned this task to DannyS712. · View Herald TranscriptNov 29 2019, 4:18 AM
Restricted Application added a project: User-DannyS712. · View Herald Transcript
DannyS712 changed the task status from Open to Stalled.Dec 15 2019, 6:18 AM

Mass messages aren't being sent out... https://phabricator.wikimedia.org/T240777

DannyS712 closed this task as Resolved.Dec 20 2019, 9:17 AM

It was delivered (a while ago)